@charset "gb2312";
/* CSS Document */

*{ font-family:Arial,"ËÎÌå"; line-height:25px; color:#333; font-size:12px;}
body{margin:0; padding:0;background:#fff;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,img{ margin:0; padding:0;}
img{ border:0; }
ul{ list-style:none;}
.clearfloat{ clear:both;height:0; line-height:0; font-size:1px;}
a{ color:#ee731d; text-decoration:none;}
a:hover{
	color:#333;
	text-decoration:none;
}
.img{
	background-image: url(images/tu.jpg);
	background-repeat: no-repeat;
	background-position: 320px bottom;
}

.tb{
	border: 1px solid #ee731d;
}

.tb2{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

.a {
	font-family: Arial,"ËÎÌå";
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

.dh-bj{background:url(images/js.jpg) center top no-repeat;}
.dh-bj2{background:url(images/job.jpg) center top no-repeat;}
.font12 {
	color: #333;
	font-family: Arial, "ËÎÌå";
	font-size: 12px;
	line-height: 25px;text-align:justify;
	text-justify:inter-ideograph;
}
.font14{
	color:#f7a904;
	font-family: Arial, "ËÎÌå";
	font-size: 14px;
	line-height:25px; font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;}
	
.dh{
	color:#fff;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 25px;}
	
.font22{
	color:#004182;
	font-family: Arial, "ËÎÌå";
	font-size: 22px;
	line-height: 25px;
}
	
.font22{
	color:#333;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 22px;
	}
	
.bj-lx{background:url(images/lx-bj.jpg) bottom right no-repeat;}
.footer{background: #FFF url(images/footer.jpg) bottom no-repeat;}

.kk {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.lx{background:url(images/lx-di.jpg) bottom no-repeat}